{{ define "main" }}

  <div>
    {{- .Content -}}
  </div>


  <h4>Section {{ . }}</h4>

  <ul>
  {{ range .Pages }}
    <li><a href="{{ .Permalink}}"> {{ .LinkTitle }}</a></li>
  {{ end }}
  </ul>

{{ end }}
